# See http://help.github.com/ignore-files/ for more about ignoring files.

# dependencies
/target

# IDEs and editors
/.idea
.project
.classpath
.c9/
*.launch
.settings/
*.sublime-workspace
nb-configuration.xml
nbactions.xml
ultima.iml

# IDE - VSCode
.vscode/*
!.vscode/settings.json
!.vscode/tasks.json
!.vscode/launch.json
!.vscode/extensions.json


# System Files
.DS_Store
Thumbs.db

# Created by https://www.toptal.com/developers/gitignore/api/netbeans
# Edit at https://www.toptal.com/developers/gitignore?templates=netbeans

### NetBeans ###
**/nbproject/private/
**/nbproject/Makefile-*.mk
**/nbproject/Package-*.bash
build/
nbbuild/
dist/
nbdist/
.nb-gradle/
database.properties
# End of https://www.toptal.com/developers/gitignore/api/netbeans
/target/

/node_modules/
